/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

#top .title_container .container {
padding: 10px 0;
min-height: 56px;
display: none;
}

#top .social_bookmarks li a {
display: none;
}

#header_main .container, .main_menu ul:first-child > li a {
height: 158px;
line-height: 158px;
}

#header_main {
border-bottom-width: 0px;
border-bottom-style: none;
z-index: 1;
height: 100px;
}

.main_menu ul:first-child > li {
line-height: 30px;
height: 90px;
}

#toggle-id-1-container .blue-dotted-line{
border: dotted #272152;
border-width: thin;
clear: both;
margin: 20px 0 20px;
height: 0;	
}

#toggle-id-12-container .blue-dotted-line{
border: dotted #272152;
border-width: thin;
clear: both;
margin: 20px 0 20px;
height: 0;	
}


.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
color: #FFFFFF;
margin-bottom: 0px;
}

.main_menu ul:first-child > li > a {
display: block;
text-decoration: none;
padding: 0 13px;
font-weight: normal;
font-size: 12px;
font-weight: 500;
font-size: 13px;
}

.top-level-nav{
	position:absolute;
	top: 0;
	right: 100px;
    list-style:none;
    margin-top:5px;
    padding:0;
    text-align:center;
	z-index: 20000;
}
.top-level-nav li{
    display:inline;
}
.top-level-nav a{
    display:inline-block;
    padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	text-decoration:none;
}



#top .menu-item-search-dropdown > a, #searchform #searchsubmit, .ajax_search_image, .iconfont {
font-size: 17px;
display: none;
}

.main_menu {
clear: none;
position: absolute;
z-index: 100;
line-height: 30px;
height: 100%;
margin: 0;
right: 0;
}

.header_color .primary-background, .header_color .primary-background a, div .header_color .button, .header_color #submit, .header_color input[type='submit'], .header_color .small-preview:hover, .header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow, .header_color.iconbox_top .iconbox_icon, .header_color .avia-data-table th.avia-highlight-col, .header_color .avia-color-theme-color, .header_color .avia-color-theme-color:hover, .header_color .image-overlay .image-overlay-inside:before, .header_color .comment-count, .header_color .av_dropcap2 {
background-color: #60a49c;
color: #ffffff;
border-color: #60a49c;
}

p {
margin: 0.85em 0;
line-height: 180%;
font-size: 1.4em;
}

#banner {
	min-height: 36px;
	border-top-style: solid;
	border-top-width: 2px;
}

#banner h2{
	font-size:20px;
	font-weight:lighter;
}

.js_active .tab {
cursor: pointer;
margin: 0 -1px 0 0;
display: block;
float: left;
z-index: 2;
position: relative;
padding: 12px 16px;
top: 1px;
font-size: 11px;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
border-style: none;
border-width: 0px;
font-size: large;
text-decoration: underline;
}

#first-content h1{
	font-size:40px;
	font-weight:lighter;
	color:#82c6be;
}

.single_toggle {
width: 100%;
float: left;
display: block;
margin: 0 0 -2px 0;
padding-bottom: 1px;
overflow: hidden;
position: relative;
background-color: #82c6be;
}

.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler {
border-top-left-radius: 2px;
border-top-right-radius: 2px;
background-color: #272152;
color: #82c6be;
padding-top: 15px;
padding-bottom: 15px;
}

.toggle_icon {
position: absolute;
width: 15px;
height: 15px;
border-style: solid;
border-width: 1px;
top: 23px;
left: 10px;
}


/*#header_main .container_wrap {
clear: both;
position: relative;
z-index: 1;
border-top-style: none;
border-top-width: none;
}*/



/*.container_wrap {
clear: both;
position: relative;
z-index: 1;
border-top-style: none;
border-top-width: 0px;
}*/
	
#services {
	border-top-style: solid;
	border-top-width: 8px;
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
border-color: #82c6be;
background-color: rgba(102,204,204,0.3);
color: #929292;
}

.tab_titles {

position: relative;
width: 100%;
clear: both;
float: left;
z-index: 5;
	background-color: rgba(51,51,51,.8);
}

.sidebar_tab .tab_titles {
width: 30%;
min-width: 170px;
max-width: 250px;
float: left;
display: block;
padding-top: 40px;
padding-bottom: 40px;
}

.active_tab_content .tab_inner_content {
left: 0;
position: relative;
padding-top: 40px;
padding-bottom: 40px;
}

.main_color .sidebar_tab, .main_color .tabcontainer .tab {
color: #FFFFFF;
}

.footer_color, .footer_color .site-background, .footer_color .first-quote, .footer_color .related_image_wrap, .footer_color .gravatar img .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a, .footer_color .tweet-text.avatar_no, .footer_color .big-preview, .footer_color .toggler, .footer_color .toggler.activeTitle:hover, .footer_color #js_sort_items, .footer_color.inner-entry, .footer_color .grid-entry-title, .footer_color .related-format-icon, .grid-entry .footer_color .avia-arrow, .footer_color .avia-gallery-big, .footer_color .avia-gallery-big, .footer_color .avia-gallery img, .footer_color .grid-content {
background-color: #6F6969;
color: #ffffff;
}

#footer {
padding: 15px 0 30px 0;
z-index: 1;
background-image:url('http://gayswitchboard.ie/2014/wp-content/uploads/2014/01/footer-background.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: bottom center;
background-size: cover;

}

#footer .container{
	height: 400px;
}

.image-overlay {
position: absolute;
background: none;
z-index: 500;
height: 100%;
width: 100%;
opacity: 0;
filter: alpha(opacity=0);
}

.hide-page{
	position: absolute;
	top: 0;
	right: 0;
	width: 87px;
	height: 81px;
	z-index:10000;
	
}

.hide {
	background-color:rgba(0,255,0,1);
	height: 139px;
	width: 144px;
    top: 500px;
    right: 0px;
    margin: 0;
    position: absolute;
    z-index: 2000;
}

.sti-page {
position: fixed;
top: 25%;
right: 0;
width: 64px;
height: 64px;
z-index: 10000;
}

.lgbt-page {
position: fixed;
top: 30%;
right: 0;
width: 64px;
height: 64px;
z-index: 10001;
}

#top input[type="checkbox"] {
  display: inline;
  margin-left: 10px !important;
}

.toparrow {
  font-family: inherit !important;
}

.foooterchat {
  width: 25.5% !important;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  
  .responsive .logo {
  position: relative;
  height: 80px;
  float: none;
  }
  .responsive .main_menu {
  position: relative;
  margin-top: 10px;
}
  
  div.slider-not-first {
  border-top: none;
  margin-top: 30px;
 
  
  }

}